<?
if (!isset($_GET["p"]))		  $_GET["p"] = "customer";

switch($_GET["p"])
{	
	case "customer"    		: $rubrique_filename 	= "customer.php"; 
							  $rubrique_menu		= "customer";
							  $rubrique_title 		= "SOS Recup | Gestion des clients"; break;
	
	case "customer_add"		: $rubrique_filename 	= "customer-form.php"; 
							  $rubrique_menu		= "customer";
							  $rubrique_title 		= "SOS Recup | Gestion des clients"; break;
	
	case "case"	    		: $rubrique_filename 	= "case.php"; 
							  $rubrique_menu		= "customer";
							  $rubrique_title 		= "SOS Recup | Gestion des cases"; break;
	
	case "case_add"	    	: $rubrique_filename 	= "case-form.php"; 
							  $rubrique_menu		= "customer";
							  $rubrique_title 		= "SOS Recup | Gestion des cases"; break;
							  
	case "stock"            : $rubrique_filename 	= "stock.php"; 	
							  $rubrique_menu		= "stock";
							  $rubrique_title 		= "SOS Recup | Gestion du stock"; break;
	
	case "stock_add"        : $rubrique_filename 	= "stock-form.php"; 	
							  $rubrique_menu		= "stock";
							  $rubrique_title 		= "SOS Recup | Gestion du stock"; break;
	
	case "facture"          : $rubrique_filename 	= "facture.php"; 	
							  $rubrique_menu		= "facture";
							  $rubrique_title 		= "SOS Recup | Gestion de la facturation"; break;
	
	case "facture_add"      : $rubrique_filename 	= "facture-form.php"; 	
							  $rubrique_menu		= "facture";
							  $rubrique_title 		= "SOS Recup | Gestion de la facturation"; break;
							  						  
	case "statistic"       	: $rubrique_filename 	= "statistic.php"; 
							  $rubrique_menu		= "statistic";
							  $rubrique_title 		= "SOS Recup | Statistiques"; break;
							  
	case "password_change" 	: $rubrique_filename 	= "password-form.php"; 
							  $rubrique_menu		= "password_change";
							  $rubrique_title 		= "SOS Recup | Changez votre password"; break;
} //Fin switch
?>

